[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDependency.Name

Name of the service

## Declaration

Source position: daemonapp.pp line 157

`published property TDependency.Name: String read FName write FName;`

## Description

Name is the name of a service or service group that the current daemon depends on.

## See also

TDependency.IsGroup |  | Name refers to a service group

The latest version of this document can be found at lazarus-ccr.sourceforge.net.